package hello;
import javax.microedition.midlet.MIDlet;
import javax.microedition.lcdui.*;
import java.util.*;
public class PierwszyMIDlet extends MIDlet
{
 public PierwszyMIDlet()
 {
  Form formatka = new Form("Pierwszy MIDlet");
  Random r = new Random(System.currentTimeMillis());
  int liczba = Math.abs(r.nextInt() % 3);
  String tekst = "";
  switch (liczba)
  {
   case 0:
    tekst = "Hello, world!";
   break;
   case 1:
    tekst = "Hallo, die Welt!";
   break;
   case 2:
    tekst = "Witaj, swiecie!";
   break;
  }
  formatka.append(tekst);
  Display ekran = Display.getDisplay(this);
  ekran.setCurrent(formatka);
 }
 public void startApp() {}
 public void pauseApp() {}
 public void destroyApp(boolean u) {}
}
